4.14. Tra cứu tài sản cổ phiếu

GET/aion/v1/accounts/{accountNo}/se
Tra cứu tài sản cổ phiếu theo tiểu khoản. Số dư tiền dùng /cashInvestments; sao kê tiền dùng /erebos/v2/digital/trans-hist-cashStatements.

Header

TênKiểuBắt buộcMô tả
AuthorizationstringBearer <access token>.
Content-Typestringapplication/json.

Path variable

TênKiểuBắt buộcMô tả
accountNostringSố tiểu khoản.
GET /aion/v1/accounts/0001170730/se
curl "https://openapi.tcbs.com.vn/aion/v1/accounts/0001170730/se" \
  -H "Authorization: Bearer $TOKEN" \
  -H "Content-Type: application/json"

Response

TênKiểuBắt buộcMô tả
assetsarrayDanh sách tài sản cổ phiếu.
assets[].symbolstringMã chứng khoán.
assets[].quantityint64Số lượng nắm giữ.
assets[].avgPricenumberGiá trung bình.
assets[].marketValuenumberGiá trị thị trường.
{
  "assets": [
    {
      "symbol": "VNM",
      "quantity": 500,
      "avgPrice": 78500,
      "marketValue": 40250000
    }
  ]
}